0001-Include-path-for-Build.PL.patch
0002-Use-Math-Random-Free-instead-of-Math-Random.patch
0003-Use-system-Ifeffit.patch
0004-Use-UTF-8-encoding.patch
0005-Fix-permissions-on-non-scripts.patch
0006-Fix-script-permissions.patch
0007-Backport-license-clarification.patch
0008-Backport-from-upstream.patch
